@media (min-width: 881px) {
    .menu_int {display: flex!important;}
}

@media (max-width: 1550px) {
    .btn-banner {float: right;margin: 10px 6% 0 0;}
    .texto_banner {max-width: 950px;}
}

@media (max-width: 1400px) {
    .flexslider_serv {max-width: 1026px;}
    .h1_ext{font-size: 45px;}
}


@media (max-width: 1250px) {
    .cont_cards {margin-bottom: 30px;}
    .section_impato {padding: 50px 0 0;}
    .section_bco .mt120 {margin-top: 60px;}
}

@media (max-width: 1320px) {
    .cont_img_banner, .flexslider_home{height: 450px!important;}
    .marginSpan1 {margin-left: 10%;}
    .h2_general {font-size: 44px;line-height: normal;}
    .h2_general span{font-size: 60px;line-height: normal;}
    .cont_cartillas{margin-top: 60px;}
    .txt_engancha{margin-left: -7%;}
    
}

@media (max-width: 1100px) {
    .cieniPhone {flex-direction: column;align-items: center;overflow: hidden;margin-top: 60px;}
    .cieniPhone .cincuenta{width: 100%;}
    .img_iphone {background: url(../img/home/fondo_iphone.png)no-repeat top center;background-size: 100% 100%;max-width: 459px;min-width: auto;min-height: auto;}
    .txt_engancha {margin-top: 50px;margin-left: 0;}
    .txt_engancha p{margin-top: 20px;}
    .containter_cartillas2 {position: relative;top: auto;left: auto;width: 80%;margin: 50px 0;}
    .h2_general {font-size: 44px;}
    .h2_general span {font-size: 54px;}
    .ul_engancha {margin-top: 30px;}
    .centro {width: 90%;} 
    .flexslider_blog{max-width: 720px;}
    .fondo_reto_contacto, .fondo_form_contacto{width: 50%;}
    .fs52 {font-size: 45px;}
    .fs48 {font-size: 40px;}
    .fs28 {font-size: 24px;}
    .mapa_img {width: 40%;}
    .txt_mapa {min-width: 50%;}
}

@media (max-width: 1080px) {
    .cont_img_banner h1{font-size: 45px;}
    .cont_img_banner p{font-size: 30px;margin-top: 20px;}
    .h1_ext{font-size: 40px!important;}
    .btn-azul{font-size: 22px;padding: 15px 25px;}
    .flexslider_serv {max-width: 684px;}   
    .logo_footer {max-width: 140px;}
    .cont_blog_det{flex-direction: column;width: 90%;margin: 0 auto;}
    .cont_bco_det {width: 100%;margin-right: 0;}
    .cont_rela_det {width: 100%;margin: 40px auto 0;flex-direction: row;flex-wrap: wrap;justify-content: center;}
    .cont_rela_det h3{width: 100%;}
    .flexslider_home .flex-control-nav {bottom: -40px;}
    .section_soluciones{padding: 40px 0 65px;}

}

@media (max-width: 950px) {
    .texBannerBlog {margin: 15% 0 0;text-align: left;max-width: 500px;}
    .texBannerBlog .fs69{font-size: 48px;}
    .texBannerBlog .fs69 span, .texBannerBlog h2{text-align: left;}
    .cont_cartillas {margin-top: 20px;}
    .cartillas{max-width: 100%;}
    .cartillas {flex-direction: column;margin: 10px 0;}
    .cartillas > div, .cartillas.flex > div{width: 100%;margin: 25px 0;}
    .section_marketing {padding: 50px 0 30px;}

}

@media (max-width: 880px) {
    .section_menu {display: inline-block;width: 90%;text-align: left;}
    .logo_menu_1 {margin: 0;max-width: 180px;}
    .menu_hamburguesa {display:block;float: right;margin: 20px 0 0;width: 40px;}
    .menu_int {display:none;min-width: auto;padding: 20px 0 10px;border-top: solid #ccc 2px;margin: 20px 0 0;}
    .menu_int a {margin: 10px 5%;display: inline-block;width: 90%;text-align: center;}
    .menu_int .ngro {padding: 0 0 20px;border-bottom: solid 2px #ccc;}
    .separador{display: none;}
    .contenedor_principal {margin-top: 65px;}
    .video {height: 420px;}
    .centro_video{width: 90%;left: 5%;}
    h2.fs48 {font-size: 40px;}
    h2 .fs70{font-size: 50px;}
    .section_contacto{min-height: auto;}
    .fondo_reto_contacto, .fondo_form_contacto{width:100%;}    
    .fondo_reto_contacto {min-height: auto;padding: 100px 5% 50px;}
    .section_contacto {padding-top: 120px;}
    .info_contacto {width: 50%;padding: 30px 5%;}

}


@media (max-width: 850px) {
    .maxServicios {flex-direction: column;align-items: center;margin: 60px auto 0;}    
    .serv_ind {margin: 50px 10px;}
    .necesitas{margin-top: 0px;}
    .btn-rep {font-size: 22px;min-height: 54px;padding: 10px 20px;}
    .proy_ind {min-width: 350px;}
    .galeria_proyectos {justify-content: center;}
    .max_brin {margin: 50px auto 0;}
}

@media (max-width: 800px) {
    .footer {padding: 30px 0;}
    .footer_2_int {flex-direction: column;}
    .txt_footer {width: 90%;margin: 30px 0;}
    .h2_experiencias{margin-top: 0;}
    .cien_expe{margin-top: 30px;}    
    .cont_img_banner h1{font-size: 30px;}
    .cont_img_banner p{font-size: 25px;}
    .h1_ext {font-size: 26px!important;}
    .btn-azul{font-size: 18px;padding: 10px 20px;}
    .section_soluciones .fs48{font-size: 40px;}
    .section_soluciones .fs28{font-size: 24px;}
    .listo{margin-top: 25px;}
}

@media (max-width: 730px) {
    .flexslider_serv {max-width: 342px;}
    .cont_colaboradores{flex-direction: column;}
    .colaborador{width: 100%;max-width: 390px;margin: 20px auto;border-radius: 20px;overflow: hidden;}
    .cont_colaboradores {margin-top: 20px;}     
    .flexslider_blog{max-width: 360px;}
    .link_blog {margin: 20px 0}
    .flexslider .link_blog {max-width: 90%;}
    .fs52 {font-size: 40px;}
    .fs48 {font-size: 35px;}
    .fs28 {font-size: 22px;}
    .txt_cartillas h3 span {margin: 5px;font-size: 20px;}
    .txt_cartillas h3 img {width: 60px;}
    .cartillas > div, .cartillas.flex > div {margin: 25px 0 10px;}
    .icon_gal {bottom: -10px;right: -10px;width: 60px;}
    .btn-bco {font-size: 20px;}
    .fondo_mapa_2 {flex-direction: column;}
    .mapa_img {width: 80%;}
    .txt_mapa {min-width: auto;}
    .txt_mapa ul{margin: 20px 0 0 40px;}
}


@media (max-width: 650px) {
    .section_marketing h2.fs48 {font-size: 35px;}
    .section_marketing h2 .fs70 {font-size: 50px;}
    .ul_engancha li {margin: 15px 0;}
    .h2_general {font-size: 38px;line-height: 42px;}
    .h2_general span{font-size: 45px;}
    .banner_blog {background-position: 75% center;}
    .texBannerBlog {background: rgb(255 255 255 / 34%);padding: 20px;}
    .texBannerBlog .fs69 {font-size: 43px;}
}

@media (max-width: 600px) {
    .int_form {flex-direction: column;align-items: center;}
    .info_contacto {width: 90%;padding: 10px 5%;margin: 20px auto;}
    .int_form form{width: 100%;max-width: 450px;}
    .h2_conta {margin: 25px auto;}
}

@media (max-width: 500px) {
    .txt_mapa {min-width: auto;flex-direction: column;}
    .txt_mapa ul {margin: 0;min-width: 170px;}
}

@media (max-width: 450px) {
    .cartilla2 img {margin-top: -35px;max-width: 80px;}
    .cartilla2 {min-height: auto;margin: 50px auto 0;}
    .section_marketing h2.fs48 {font-size: 30px;}
    .section_marketing h2 .fs70 {font-size: 38px;}
    .txt_footer {flex-direction: column;margin: 10px 0;}
    .tel_footer, .ind_footer {margin: 10px auto;justify-content: center;align-items: center;text-align: center;}
    .tel_footer a, .ind_footer p{text-align: center;}
    .cont_img_banner h1{font-size: 32px;}
    .cont_img_banner p {font-size: 23px;}
    .centro_banner2 {padding: 25px;}
}

@media (max-width: 450px) {
    .proy_ind {min-width: 100%;}
}
